=== debian/changelog ===
scilab-scimax (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Feb 2011 09:43:43 +0100

scilab-scimax (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Handle the trigger from maxima. scimax needs to rebuild its lisp binary
    when maxima is updated
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version updated to version 3.9.1
  * watch file added
  * Homepage field updated

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Feb 2011 16:48:14 +0100

scilab-scimax (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Nov 2009 14:24:22 +0100

scilab-scimax (2.1-2) unstable; urgency=low

  * build/scilab-scimax-doc => install/scilab-scimax-doc. Should fix the
    too long build issue (Closes: #548470)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Oct 2009 00:58:26 +0200

scilab-scimax (2.1-1) unstable; urgency=low

  * New upstream release
  * actualDemoPath.diff compilerErrorOnDollar.diff removed (applied upstream)
  * Args of ./genMaxDoc.sh changed
  * cleanup of debian/rules

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Oct 2009 19:18:56 +0200

scilab-scimax (2.0.1-4) unstable; urgency=low

  * Simplification of debian/rules
  * On the load of the toolbox, provide the actual path to the demo
  * Lintian warnings removed (*-has-useless-call-to-ldconfig)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Sep 2009 16:36:43 +0200

scilab-scimax (2.0.1-3) unstable; urgency=low

  * Build of the documentation is now done when only building arch dep packages

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 26 Sep 2009 13:44:22 +0200

scilab-scimax (2.0.1-2) unstable; urgency=low

  * Copyright file updated with two missing statements
  * Missing build/runtime dep on maxima-share
  * $ADD (and others) as #define are causing some issue to gcc under
    Armel. Replaced by __ADD

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 24 Sep 2009 10:32:27 +0200

scilab-scimax (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #547581)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Sep 2009 01:07:51 +0200
