=== debian/control ===
Source: scilab-scimax
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), cdbs, scilab (>= 5.1.1),
 scilab-doc (>= 5.1.1), maxima, scilab-overload (>= 1.3.3), bison, flex, maxima-share
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/scimax/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/scimax/trunk
Homepage: http://forge.scilab.org/index.php/p/scimax/

Package: scilab-scimax-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.1.1),
 scilab-scimax
Description: Symbolic computations for Scilab based on Maxima - Documentation
 This toolbox is providing symbolic capabilities with the Scilab languages.
 .
 It is based on Maxima which is a fully symbolic computation program.
 It is full featured doing symbolic manipulation of polynomials, matrices,
 rational functions, integration, Todd-coxeter methods for finite group
 analysis, graphing, multiple precision floating point computation.
 .
 This package contains scimax's documentation.

Package: scilab-scimax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.1.1),
 scilab-overload, maxima, maxima-share
Recommends: scilab-scimax-doc
Description: Symbolic computations for Scilab based on Maxima
 This toolbox is providing symbolic capabilities with the Scilab languages.
 .
 It is based on Maxima which is a fully symbolic computation program.  
 It is full featured doing symbolic manipulation of polynomials, matrices, 
 rational functions, integration, Todd-coxeter methods for finite group
 analysis, graphing, multiple precision floating point computation.
