=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_MAKESHLIBS_ARGS_scilab-scimax = -n

build/scilab-scimax::
		SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce	

clean::
		rm -fr help/*/scilab_*_help/ help/*/.list_* 
		rm -f macros/*.bin

install/scilab-scimax::

		mkdir -p $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/lib/
		mkdir -p $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/src/lisp/
		cp -p src/c/libmaxima.so $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/lib/
		cp -Rp etc/ $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/
		cp -Rp loader.sce $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/
		cp -Rp demos/ $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/
		cp -Rp macros/ $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/
		cp -Rp maxima-init/ $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/
		cp -Rp src/lisp/ src/lisp/builder_lisp.sce $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/src/
		rm -rf $(CURDIR)/debian/scilab-scimax/usr/lib/scilab-scimax/macros/buildmacros.sce
		mkdir -p $(CURDIR)/debian/scilab-scimax/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-scimax/usr/share/scilab/contrib/; \
		rm -f scilab-scimax; \
		ln -s ../../../lib/scilab-scimax/ scimax

install/scilab-scimax-doc::
	cd src/maxhelp && make && ./genMaxDoc.sh fr_FR && ./genMaxDoc.sh en_US
	# Rebuild the macros since they depend on the documentation
	SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce      
	mkdir -p $(CURDIR)/debian/scilab-scimax-doc/usr/lib/scilab-scimax/
	cp -R jar/ $(CURDIR)/debian/scilab-scimax-doc/usr/lib/scilab-scimax/

get-orig-source:
	-uscan --upstream-version 0
