## scilab-scimax 2.1.4

=== debian/changelog ===
scilab-scimax (2.1.4-3) unstable; urgency=low

  * Fix FTBFS (Closes: #713256)
  * Standards-Version updated to version 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Aug 2013 16:39:33 +0200

scilab-scimax (2.1.4-2) unstable; urgency=low

  * Use the embedded documentation instead of rebuilding (Closes: #662934)
  * Standards-Version updated to version 3.9.3
  * doc-package-depends-on-main-package fixed

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Jun 2012 18:25:37 +0200

scilab-scimax (2.1.4-1) unstable; urgency=low

  * New upstream release (LP: #755985)
  * Standards-Version updated to version 3.9.2
  * Fix a potential bug in the build of the help (headless.diff)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 09 May 2011 15:31:55 +0200
