=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, scilab (>= 5.1.1),
  scilab-doc (>= 5.1.1), maxima, scilab-overload (>= 1.3.3), bison, flex, maxima-share
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/scimax/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/scimax/trunk
 Homepage: http://forge.scilab.org/index.php/p/scimax/
@@ -13,8 +13,7 @@
 Package: scilab-scimax-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.1.1),
- scilab-scimax
+Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.1.1)
 Description: Symbolic computations for Scilab based on Maxima - Documentation
  This toolbox is providing symbolic capabilities with the Scilab languages.
  .
