=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 DEB_DH_MAKESHLIBS_ARGS_scilab-scimax = -n
 
-build/scilab-scimax::
+build-arch:
 		SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce	
 
 clean::
@@ -30,9 +30,10 @@
 		ln -s ../../../lib/scilab-scimax/ scimax
 
 install/scilab-scimax-doc::
-	cd src/maxhelp && make && ./genMaxDoc.sh fr_FR && ./genMaxDoc.sh en_US
+# Commented because of http://forge.scilab.org/index.php/p/scimax/issues/682/
+#	cd src/maxhelp && make && ./genMaxDoc.sh fr_FR && ./genMaxDoc.sh en_US
 	# Rebuild the macros since they depend on the documentation
-	SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce      
+#	SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce      
 	mkdir -p $(CURDIR)/debian/scilab-scimax-doc/usr/lib/scilab-scimax/
 	cp -R jar/ $(CURDIR)/debian/scilab-scimax-doc/usr/lib/scilab-scimax/
