=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/scimax/downloads/direct/ .*scimax-(\d+[0-9\-\.r]+)\.tar\.gz \
  debian false
